body{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

 figure.snip0071 figcaption h2 {
   font-size: 9px !important;
    line-height: 1.5;
    word-wrap: break-word;
    /* width: 200px; */
    float: left;
    position: absolute;
    left: 0px;
    top: px;
	
	}
	figure.snip0071 figcaption h2 span{
		    float: left;
    padding-right: 2px;
		}
@media (min-width: 768px){


}

@media only screen and (min-width: 52em){
	
}